body.widget-snippet {
    padding: 40px;
}
.snippet-phone-time-email:after {
    content: '';
    display: table;
    clear: both;
}
.snippet-phone-time-email .item-cell {
    color: #2d2d2d;
    display: inline-block;
    float: left;
    font-family: inherit;
    font-size: 15px;
    margin: 15px 0;
    padding-left: 55px;
    padding-right: 40px;
    position: relative;
    width: 33.334%;
}
.snippet-phone-time-email .item-cell i {
    color: #31a2e1;
    font-size: 40px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
}
.snippet-phone-time-email .item-cell label {
    color: #878787;
    display: block;
    font-size: 14px;
    line-height: normal;
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.snippet-phone-time-email .item-cell a {
    text-decoration: none;
}
.snippet-phone-time-email .item-cell a:hover {
    color: #31a2e1;
}
@media (max-width: 767px) {
    .snippet-phone-time-email .item-cell {
        width: 100%;
    }
}
